### Method

# Gegl Pathget_matrix

#### Declaration [src]

    void
    gegl_path_get_matrix (
      GeglPath* path,
      GeglMatrix3* matrix
    )

#### Description [src]

Get the transformation matrix of the path.

#### Parameters

`matrix`

  Type: `GeglMatrix3`

  A `GeglMatrix3` to copy the matrix into.

  The argument will be set by the function.
  The returned data is owned by the instance.